Add WMS-T support to QGIS server

2013-10-09 05:48 AM - Nicolas Boisteault

Status: Open

Priority: Normal

Assignee:

Category: QGIS Server

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 17506

Description

It should be possible to add 'dimension' metadata in QGIS.

Dimension is defined here in Annex C : http://portal.opengeospatial.org/files/?artifact_id=14416

As a result a GetCapabilities request against QGIS server will display the 'dimension' parameters.

History

#1 - 2014-06-24 05:06 AM - Paolo Cavallini

- Category set to Web Services clients/WMS

#2 - 2014-08-21 07:53 AM - Nicolas Boisteault

Paolo you put this issue in WMS client but I think the right category is Mapserver (QGIS Server).

#3 - 2014-08-24 11:13 PM - Paolo Cavallini

- Category changed from Web Services clients/WMS to QGIS Server

#4 - 2016-07-22 04:22 AM - Gavin Fleming

I would also like QGIS server to support WMS-T.

Perhaps rename this to 'Add WMS-T support to QGIS server'

#5 - 2016-07-22 04:55 AM - Nicolas Boisteault

Good suggestion!

Can anyone change the title to 'Add WMS-T support to QGIS server' please? Thank you.

#6 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#7 - 2018-07-26 12:09 PM - Regis Haubourg

- Subject changed from WMS dimension metadata can't be added to Add WMS-T support to QGIS server

- Description updated

#8 - 2018-09-26 04:22 PM - Nicolas Boisteault

Two QEPs are related to this issue : 

    -  https://github.com/qgis/QGIS-Enhancement-Proposals/issues/128

    -  https://github.com/qgis/QGIS-Enhancement-Proposals/issues/110
